#d2828584,
#d2828583 {
  padding: 0;
}
#d2828584 .l-inner,
#d2828583 .l-inner {
  max-width: 100%;
}
#d2828583 .ccctext .callus a {
  text-decoration: none;
}
#d2828583 .ccctext .callus a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 768px) and (min-width: 601px) {
  #d2828584 .popupbtn div span {
      font-size: 1.3vw;
  }
}